/*[fmt]1A90-1A0B-3*/
#login_logo {
	border-bottom: 1px solid #E6E6E6;
	margin: 0 0 11px;
	padding: 0 0 9px;
}

#login_box {
	margin: 10px auto 0;
	width: 235px;
	border: 7px solid #C4C4C4;
	padding: 10px;
	color: #808080;
	background-color: #FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	box-shadow: -1px 2px 4px #888;
	-webkit-box-shadow: -1px 2px 4px #888;
	-moz-box-shadow: -1px 2px 4px #888;
	
}

#login_form_box {

}

#username_box {
	margin: 0 0 8px;
}

#username_box span {
	margin-right: 5px;
}

#username_box input {
	width: 135px;
}

#password_box {
	margin: 0 0 8px;
}

#password_box span {
	margin-right: 8px;
}

#password_box input {
	width: 135px;
}

#sign_in_box {

}

#sign_in_box #checkbox {
	padding: 0;
	position: relative;
	top: 2px;
}

#sign_in_box span {
	font-size: 12px;
	margin-right: 4px;
}

#sign_in_box input#submit, #clicker, #forgot_login_box input, #new_pw_submit_box input {
	width: 65px;
	/*[disabled]height:22px;*/
	padding: 2px;
	background-color: #EDEDED;
	color: #808080;
	border: 1px solid #EDEDED;
	cursor: pointer;
}

#sign_in_box input#submit:hover, #clicker:hover, #forgot_login_box input:hover, #new_pw_submit_box input:hover {
	background-color: #F2F2F2;
}

#sign_in_box span#clicker {
	color: #808080;
	cursor: pointer;
	position: relative;
	left: 8px;
	bottom: 1px;
	padding: 3px 6px 4px;
	font-weight: bold;
}

#clicker {
}

#forgot_login_form_box {
	margin: 9px 0 0;
	padding: 8px;
	border: 1px solid #DBDBDB;
	background-color: #F4F4F4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
}

#forgot_login_form_box span {
	font-style: italic;
	font-size: 14px;
}

#email_box {
	margin: 5px 0 0;
	float: left;
}

#email_box input {
	width: 118px;
	margin: 0;
}

#forgot_login_box {
}

#forgot_login_box input {
	width: 34px;
	margin: 3px 0 0 8px;
}

#new_pw_box {
	padding: 9px 0 0;
}

#new_pw_box span {
	font-size: 11px;
}

#new_pw_box1 {
	margin: 8px 0 7px;
}

#new_pw_box1 span {
	font-size: 11px;
	margin-right: 36px;
}

#new_pw_box1 input {
	width: 109px;
}

#new_pw_box2 {
}

#new_pw_box2 span {
	font-size: 11px;
	margin-right: 5px;
}

#new_pw_box2 input {
	width: 109px;
}

#new_pw_submit_box {
}

#new_pw_submit_box input {
	width: 156px;
	margin: 9px 0 0 42px;
}

